Changes between Version 9 and Version 10 of WikiStart


Ignore:
Timestamp:
16/12/08 13:20:06 (10 years ago)
Author:
stuarth
Comment:

Links to wiki pages about running source code versions of SC

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v9 v10  
    2828There are some additional requirements, if you're running Windows: 
    2929 
    30  * You must run !SqueezeCenter from the perl source code under !ActivePerl, rather than the compiled version. This is because it relies on extensions that aren't included in the bundled version of Perl that Logitech supplies with the installation. If you don't run !SqueezeCenter from source then the plugin will not work. !ActivePerl is available from [http://activestate.com/store/activeperl/download here]. 
     30 * You must run !SqueezeCenter from the perl source code under !ActivePerl, rather than the compiled version. This is because it relies on extensions that aren't included in the bundled version of Perl that Logitech supplies with the installation. If you don't run !SqueezeCenter from source then the plugin will not work. !ActivePerl is available from [http://activestate.com/store/activeperl/download here]. If you want to know how to run the source code version of !SqueezeCenter then refer to the following links as a starting point - if you're not comfortable with this, however, then I wouldn't recommend going down this route: 
     31  * http://wiki.slimdevices.com/index.php/InstallSVNTrunkAsService  
     32  * http://wiki.slimdevices.com/index.php/StartingWindowsDev  
    3133 
    3234== Documentation ==